none
Lync 2013, Exchange 2010 OWA integration with .net framework 4.5.1? RRS feed

  • Question

  • Environment:

    Windows Server 2012 R2 running Lync 2013 - latest CU

    Windows Server 2008 R2 SP1 running Exchange 2010 SP3 - latest RU

    Trying to configure OWA integration with Lync, but .net framework 4.5.1 is installed, and it seems that it is incompatible with some of the hotfixes that need to be installed for this integration to work. For instance the UCAMRedist says it is for the wrong server verison, and unpacking the CWAOWASSPMAIN does not unpack the donnetfx35setup.exe fix. Is Lync integration with OWA only compatible with .net 3.5 and 4.0?

    This is what I followed for the integration

    http://technet.microsoft.com/en-us/library/gg420962(v=exchg.141).aspx 


    http://jaworskiblog.com

    Monday, August 4, 2014 4:57 PM

All replies

  • Hi,

    If you provide the screenshot about configuration failure, I will very appreciate.

    Thanks.

    Tuesday, August 12, 2014 3:00 AM
    Moderator